@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@300&display=swap');
body{
    background-color: bisque;
    display: flex;
    justify-content: center;
}
.kutu1{
    border: 2px solid gray;
    background-color: burlywood;
    width: 350px;
    padding: 10px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px black;
    border-radius: 20px 25px 20px 25px;
    margin: 5px;
}
.kutu2{
    border: 2px solid gray;
    background-color: burlywood;
    width: 350px;
    padding: 10px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px black;
    border-radius: 20px 25px 20px 25px;
    margin: 5px;
}
.kutu3{
    border: 2px solid gray;
    background-color: burlywood;
    width: 350px;
    padding: 45px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px black;
    border-radius: 200px 200px 200px 200px;
    margin: 10px;
    -webkit-border-radius: 200px 200px 200px 200px;
    -moz-border-radius: 200px 200px 200px 200px;
    -ms-border-radius: 200px 200px 200px 200px;
    -o-border-radius: 200px 200px 200px 200px;
}
.kutu4
{
    border: 2px solid gray;
    background-color: burlywood;
    width: 350px;
    padding: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px black;
    border-radius: 0px 100px 0px 100px;
    margin: 10px;
    -webkit-border-radius: 0px 100px 0px 100px;
    -moz-border-radius: 0px 100px 0px 100px;
    -ms-border-radius: 0px 100px 0px 100px;
    -o-border-radius: 0px 100px 0px 100px;
}
.kutu5
{
    border: 2px solid gray;
    background-color: burlywood;
    width: 350px;
    padding: 50px;
    font-family: Georgia, 'Times New Roman', Times, serif;
    box-shadow: 5px 5px 15px black;
    border-radius: 50px 0px 50px 0px;
    margin: 10px;
    -webkit-border-radius: 50px 0px 50px 0px;
    -moz-border-radius: 50px 0px 50px 0px;
    -ms-border-radius: 50px 0px 50px 0px;
    -o-border-radius: 50px 0px 50px 0px;
}
img{
    margin: 10px 100px;
    border-radius: 50%;
    width:150px;

}
.imgg{
margin: 10px 100px;
border-radius: 30%;
width: 100px;
}
.baslik1{
text-align: center;
font-size: 28px;
color: red;
word-spacing: 10px;
}
.baslik2{
text-align: center;
font-size: 28px;
color: plum;
word-spacing: 10px;
}
.baslik3{
text-align: center;
font-size: 28px;
color: green;
word-spacing: 10px;
}
.baslik4{
    text-align: center;
    font-size: 28px;
    color:paleturquoise;
    word-spacing: 10px;
}
.baslik4{
    text-align: center;
    font-size: 28px;
    color:palegreen;
    word-spacing: 10px;
}
.baslik5{
    text-align: center;
    font-size: 28px;
    color:gainsboro;
    word-spacing: 10px;
}
.imggg{
margin: 10px 100px;
border-radius: 50%;
width: 150px;
}
.kutu1:hover{
    color:green;
}
.kutu2:hover{
    color: indigo;
}
.kutu3:hover{
    color:gold;
}
.kutu4:hover
{
    color: greenyellow;
}
.kutu5:hover
{
    color: khaki;
}
.yazi2
{
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}